maps

New Member
Joined
Mar 1, 2006
Messages
605
Best answers
0
Download the maps you want. Then put the map.bsp into you esf/maps directory and and if there is sprites or models in then put them into the esf/sprites and esf/models. If there is a gfx/env file in then unload it into the esf/gfx/env directory.
 
New Member
Joined
Jul 24, 2006
Messages
13
Best answers
0
now the pc says soomething about the wrong version number
 
Base belongs to me.
👑 Administrator
🌠 Staff
✔️ HL Verified
Discord Linked
Joined
Nov 30, 2002
Messages
10,777
Best answers
0
First things first. Are you using Steam?
 

MC

New Member
💻 Oldtimer
Joined
May 24, 2003
Messages
3,989
Best answers
0
What is the error message you receive? The "wrong version number" error can apply to anything.
 
New Member
Joined
Jul 24, 2006
Messages
13
Best answers
0
well when i put new maps, sprites, models, the message appears and it says "Mod_LoadBrushModel:maps/mapname.bsp has wrong version number (561144146 should be 30)
that what it says.
 
New Member
Joined
Aug 15, 2006
Messages
79
Best answers
0
Does this happen on only one specific map? Or does it happen with every map you try to install?
 
New Member
Joined
Jul 29, 2006
Messages
97
Best answers
0
well this happened to me before you are probebly instaling it wrong but your probebly not all you have to do is delet it and reinstall it then go to creat server look for ur map then click on on do not put any bots on it or it will mess the map up. then you will have to reinstall it again.
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top